[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#383526: Processed: severity of 383526 is serious, tagging 383526



severity 383526 normal
tags 383526 wontfix
thanks

apt-setup from base-config is no longer used in any release after Sarge 
and this issue has already been fixed in the installer for Etch and later 
releases. Therefore tagging wontfix.

The issue never deserved a severity higher than normal anyway as basically 
it was a design decision at the time and not a bug.

Cheers,
FJP

Attachment: pgpYXN7DJSgMv.pgp
Description: PGP signature


Reply to: